## Anmeldung per E-Mail

Dieser Bildschirm erlaubt es konfigurieren und zu verwalten, E-Mail-Benachrichtigungen an die Benutzer von Nachrichten auf Ihrer Website.

Dieser Bildschirm besteht aus 3 Registerkarten:

### Parameter

Erhältlich nur für Webmaster, werden auf dieser Registerkarte enthält Parameter der Anmeldung per E-Mail.

### Abonnieren

Erhältlich nur für Webmaster, werden auf dieser Registerkarte verwaltet Abonnement / Abmeldung von Benutzern, E-Mail-Benachrichtigungen.

### Senden

Erhältlich nur für Webmaster und Administratoren, werden auf dieser Registerkarte können Sie E-Mails senden zu melden News.